/* RMFilterTextureIKFilterUIViewController random texture with tag menu item title */
"%@ (Random)" = "%@ (Aléatoire)";

/* RMFilterIKFilterUIViewController menu for texture tags none item title */
"None" = "Aucun";